/* imports */
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic:400,500,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html, body.home {
    overflow-x: hidden;
}


/* global styles */
ul {
    margin: 0;
    padding: 0;
}

body {
    /*font-family: 'Baloo Chettan 2', cursive;*/
    font-family: 'Fredoka One', cursive !important;
    font-weight: 600;

}
.page-template-contact-form header#siteheader {
    height: auto !important;
}
h1 {
    font-size: 70px;
}

p {
    font-size: 18px;
}

/* header style */
#siteheader:before {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    opacity: .5;
    z-index: 9;

}

.bannercovertxt {
    position: relative;
    z-index: 999;
}
#siteheader{
    position:relative;
}
.logo_menu {
    height: auto;
    position: relative;
    z-index: 9;
}

.custom-logo-link {
    float: left;
    display: table;
    width: 16%;
}
.custom-logo {
    margin: 45px 0 0;
    display: block;
    max-width: 133px;
    max-height: 50px;
}

#primarysitemenu li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0 40px;
}
/*#primarysitemenu li:before {*/
/*    position: absolute;*/
/*    content: '';*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background: #fff;*/
/*    font-size: 21px;*/
/*    color: #fff;*/
/*    width: 1px;*/
/*    height: 100%;*/
/*}*/
header #primarysitemenu li a {
    opacity: 1;
    position: relative;
}

header #primarysitemenu li a:before {
    content: '';
    position: absolute;
    background: rgb(247 208 1);
    width: 100%;
    height: 2px;
    left: 0;
    bottom: -5px;
    transform: scale(0);
    transition: 0.5s;
    transform-origin: center;
}

header #primarysitemenu li a:hover:before {
    transform: scale(1);
}

#primarysitemenu li.current-menu-item a {opacity: 1;}

#primarysitemenu li:hover a {
    opacity: 1;
}

#primarysitemenu li.current-menu-item a:before {
    transform: scale(1);
}
#primarysitemenu li:nth-last-child(1):before {transform: scale(0);}
#primarysitemenu .menu-item a {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-family: 'Pangram-Medium';
    text-decoration: none;
}

#primarysitemenu-container {
    display: table;
    padding-top: 36px;
    float: right;
}

.logo_menu > div {
    width: 90%;
    margin: 0 auto;
    display: table;
}

.accountactions ul li a {
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    font-family: 'Pangram-Medium';
    margin: 0 62px 0 0px;
    text-decoration: none;
}
.accountactions li:nth-child(2) a:hover {
    background: transparent !important;
    color: #fff;
    border-color: #fff;
}

.accountactions li:nth-child(2) a {
    padding: 15px 35px;
    border-radius: 5px;
    background: rgb(185, 9, 15) !important;
    transition: .5s;
    border: 1px solid transparent;
}
.subnow {
    background: #b9090f;
    border-radius: 5px;
}

.accountactions ul li {
    float: left;
    list-style: none;
}

.accountactions {
    display: table;
    float: right;
    padding-top: 36px;
    padding-bottom: 36px;
}

#sitebannercontent {
    color: white;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    bottom: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#sitebannercontent a {
    font-size: 21px;
}

.bannerdesc {
    margin-bottom: 2.5em;
}

.bannerbtn {
    display: inline-block;
    text-decoration: none;
    color: white !important;
    padding: 14px 40px;
    border-radius: 4px;
    transition: .3s;
}

.bannersubnowbtn {
    background: #b9090f;
}

.bannersubnowbtn:hover {
    background: #a10202;
}

.bannertrailerbtn {
    background: #221b1c;
    margin: 0 12px;
    padding: 14px 36px;
}

.bannertrailerbtn i {
    font-size: 15px;
    vertical-align: middle;
    padding-right: 28px;
}

.bannertrailerbtn:hover {
    background: #373737;
}

#primarysitefootermenu-container {
    clear: both;
    float: none;
    width: 100%;
    display: block;
    height: 70px;
}

#primarysitefootermenu {
    display: table;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
}

#primarysitefootermenu li {
    float: left;
    list-style: none;
}

#primarysitefootermenu li a {
    color: white;
    text-decoration: none;
    font-size: 20px;
    padding: 7px 41px;
}

#sitefooter .custom-logo-link {
    overflow: auto;
    clear: both;
    display: block;
    margin: 0 auto;
    float: none;
    padding-top: 50px;
    padding-bottom: 50px;
}

#sitecontent {
    width: 70%;
    margin: 0 auto;
}

#mobilmenutoggle {
    display: none;
    background: #dc00bf;
    color: white;
    border: 0;
    border-radius: 4px;
    font-size: 27px;
    padding: 7px 10px 4px 10px;
    position: absolute;
    top: 12px;
    left: 12px;
}
.sitemobilemenu-section {
    display: none;
}
#sitemobilemenu {
    display: none;
}

/*homepage css*/
#sitecontent .vc_row {
    margin-left: 0;
    margin-right: 0;
}
#hmpgmockup {
    width: 55%;
    margin:0 auto;
}

.platforms {
    width: 75%;
    margin: 0 auto !important;
}

.mockup {
    width: 85%;
    margin:0 auto;
}

body.custom-background {
    background-image: none !important;
    background-color: #0a0a0a;
}

.text-center {
    text-align: center;
}

.huge-headline-wrapper {
    position: relative;
    display: block;
}

.huge-headline {
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
}
.middle-bg {
    background: #b9090f;
    position: absolute;
    left: 22%;
    top: -20px;
    z-index: -1;
    width: 90px;
    height: 89px;
}
#section_4 p {
    font-size: 18px;
    line-height: 30.24px;
    font-weight: 400;
    font-family: 'Pangram-Regular';
    margin: 68px auto;
}
.small-bg {
    width: 40px;
    height: 40px;
    background: #b9090f;
    position: absolute;
    bottom: 0px;
    z-index: 0;
}

.huge-bg {
    width: 80%;
    height: 100%;
    background: #b9090f;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
}

.watch-anywhere-section {
    display: inline-block;
}

.three-images-section .watch-anywhere-section h2,
.three-images-section .watch-anywhere-section p,
.three-images-section .watch-anywhere-section a {
    color: #fff;
}

.three-images-section {
    color: #656565;
}

.three-images-section img {
    max-width: 80px !important;
}

.three-images-section h2 {
    width: 50%;
    font-size: 28px;
    line-height: 1.5;
}

.three-images-section p {
    line-height: 1.5;
}

.three-images-section p a {
    text-decoration: none;
    color: #656565;
}

.watch-app-section {
    z-index: 0;
}

.three-contact-section p {
    margin-top: 40px;
    margin-bottom: 40px !important;
    line-height: 1.5;
    color: #656565;
}

.three-contact-section a {
    display: inline-block;
    text-decoration: none;
    color: #b9090f !important;
    padding: 14px 40px;
    border: 2px solid #b9090f;
    border-radius: 3px;
}

.three-contact-section a:hover {
    color: red !important;
    border: 2px solid red;
}

.three-contact-section a:hover {
    color: #b9090f;
}

.three-contact-section .vc_column-inner>.wpb_wrapper {
    background: #121212;
}

.where-watch-section {
    text-align: center;
}

.three-contact-section-wrapper {
    padding-bottom: 12%;
}

.watch-app-section .wpb_column.vc_column_container.vc_col-sm-2 {
    display: inline-block;
    vertical-align: middle;
    float: unset;
}

.watch-app-section .vc_single_image-img:hover {
    opacity: 0.4;
}

/*browser page css*/
.entry-content {
    margin: 0 !important;
}
.content-area {
    width: 100%;
}




/*browser page css*/
.entry-content {
    margin: 0 !important;
}
.content-area {
    width: 100%;
}

.slide-bg {
    position: absolute;
    width: 480px;
    height: 100%;
    background: #000;
    top: 0;
}
.slide-bg:after {
    content: "";
    width: 25%;
    height: 100%;
    left: 478px;
    position: relative;
    display: block;
    background: linear-gradient(90deg,#000 0,transparent);
}
.browser-slider-btn {
    position: absolute;
    z-index: 9999;
    color: #615e5e;
    top: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    font-size: 25px;
}

.slide-content {
    padding-left: 80px;
    position: absolute;
    width: 480px;
    top: 50%;
    z-index: 1000;
    transform: translate3d(0,-50%,0);
}
.slider-title {
    animation: enterContentRight .6s ease forwards;
    font: 500 40px/1 Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-sub-title {
    padding-top: 5px;
    font: 500 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-description {
    font: 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    text-shadow: 0 1px 10px #000;
}
.watch-btn {
    padding-top: 20px;
    display: inline-block;
}
@media (max-width: 767px) {
    .slide-content {
        top: auto;
        bottom: 0;
    }
    .slider-description {
        display: none;
    }
    .slide-bg {
        width: 100%;
        height: 230px;
        bottom: 0;
        top: auto;
    }
    .slide-bg:after {
        content: none;
    }
    .slide-bg:after {
        content: "";
        width: 100%;
        height: 30%;
        background: linear-gradient(360deg,#000 0,transparent);
        position: absolute;
        left: 0;
        bottom: 229px;
    }
}

#slider {
    overflow: hidden;
    background: #fff;
    color: #fff;
    width: 100%;
    height: 700px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#slider .slides-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slider .slide {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;

    /* add test code */
    position: relative;
    display: block;
    float: left;
}

#slider .slide .text {
    width: 100%;
    height: 100%;
    background: #8fc6eb;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#slider .slide:first-child {
    display: block;
}

#slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider .pager {
    font-size: 14px;
    font-weight: 900;
    color: #777;
    text-align: center;
    margin-top: 5px;
}

#slider .arrows a {
    position: absolute;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.65);
    top: 43%;
    left: 15px;
    font-weight: 400;
    line-height: 1;
    font-size: 30px;
    z-index: 99999;
}

#slider .arrows a:hover {
    color: #fff;
}

#slider .arrows a.next {
    left: initial;
    right: 15px;
}

@media (min-width: 768px) {
    #primarysitemenu-container {
        display: table !important;
    }
}

#sitebannercontent a.bannertrailerbtn {
    background-color: rgb(34, 27, 28);
    width: 163px;
    transition: .5s;
    height: 68px;
}
.bannersubnowbtn {
    background: #b9090f;
}

.bannersubnowbtn:hover {
    background: #a10202;
}

.arrows i {
    color: #666;
}

.section-one .vc_general {
    transition: .3s !important;
}

.section-two .vc_general {
    transition: .3s !important;
}

/*new contact form template css*/
.contact-text-wrapper {
    overflow: hidden;
    padding: 18px 0;
}
.contact-text {
    width: 90%;
    float: left;
    padding: 6px 10px;
    font-size: 15px;
}
.contact-banner {
    position: relative;
}
.contact-banner-text {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.cf-banner-headline {
    padding: 40px;
    font-size: 70px;
    font-weight: bold;
}
.cf-banner-text {
    font-size: 18px;
}
#contactForm {
    overflow: auto;
    width: 60%;
    margin: 0 auto;
    margin-top: -200px;
    margin-bottom: 200px;
    position: relative;
    background: #fff;
    display: flex;
}
.form-left {
    width: 60%;
    padding: 40px;
    color: #a0a5aa;
    font-size: 15px;
}
.form-right {
    background: #2ca03f;
    width: 40%;
    padding: 40px;
    color: #fff;
}
.form-right .headline {
    padding: 20px 0;
    font-size: 20px;
}
.cf-name, .cf-phone, .cf-email, .cf-subject {
    width: 50%;
    float: left;
    padding: 16px;
    margin-bottom: 40px;
}
.cf-comments, 
.cf-buttons {
    padding: 16px;
}
#contactForm li {
    list-style: none;
}
#contactForm li input {
    width: 100%;
    line-height: 2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
#contactForm li input:focus,
#commentsText:focus {
    outline: none;
}
#commentsText {
    height: 55px;
    padding-top: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.form-icon {
    width: 10%;
    float: left;
    font-size: 26px;
    color: #00cd28;
}
.cf-buttons button {
    width: auto !important;
    font-size: 15px !important;
    padding: 8px 24px !important;
    border-radius: 50px;
    border: 1px solid #00cd28;
    cursor: pointer;
    transition: .3s;
    line-height: 2;
    color: #fff;
}
.cf-buttons button:hover {
    border: 1px solid;
}
.cf-buttons button:focus {
    outline: none;
}
#contactForm .error {
    color: #f00;
}
.bannercovertxt h1 span {
    color: #DC00BF;
}
.bannercovertxt h1 {
    font-size: 90px;
    line-height: 109px;
    color: #FDD500!important;
    font-weight: 700;
    margin-bottom: 72px;
    margin-top: 0;
    margin: 100px auto 0;
}
.bannercovertxt p {
    font-size: 22px;
    line-height: 42px;
    font-weight: 400;
    font-family: 'Pangram-Regular';
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
}
#sec_1 h2:before {
    position: absolute;
    top: -30px;
    left: 365px;
    content: '';
    background: #b9090f;
    width: 90px;
    height: 89px;
    z-index: -1;
}

#sec_1 h2 {
    font-family: 'Pangram-Regular';
    font-weight: 900 !important;
    position: relative;
    letter-spacing: 13px;
    margin: 0 auto 71px;
}
#sec_1 p {
    font-size: 18px;
    line-height: 30.24px;
    color: #e2e2e2;
    width: 100%;
    max-width: 40%;
    margin: 0 auto;
}
#sec_1 .main h3 {
    font-size: 28px;
    line-height: 47.04px;
    width: 100%;
    max-width: 50%;
    color: #eeeeee;
    font-family: 'Pangram-Regular';
    font-weight: 700 !important;
}
#sec_1 .main .desc p {
    font-size: 18px;
    line-height: 30.24px;
    color: #e2e2e2;
    max-width: 70%;
    margin: 41px 0;
}
#sec_1 .main .more a i {
    margin-left: 30px;
}

#sec_1 .main .more a {
    font-size: 18px;
    line-height: 30.4px;
    color: #eeeeee;
    text-decoration: none;
    font-family: 'Pangram-Regular';
}
#sec_1 .main:hover:before {
    opacity: 1;
}
#sec_1 .main:before {
    position: absolute;
    left: -80px;
    top: -40px;
    content: '';
    background: #b9090f;
    width: 100%;
    height: 512px;
    z-index: -1;
    opacity: 0;
}
#sec_1 .main:hover {
    opacity: 1;
    cursor: pointer;
}
#sec_1 .main {
    opacity: .4;
    transition: .5s;
    position: relative;
    margin-top: 167px;
}
#section_2 h2 {
    width: 1230px;
    font-family: 'Pangram-Regular';
    font-weight: 900 !important;
    position: relative;
    letter-spacing: 0;
    margin: 0;
    letter-spacing: 10px;
}
#section_2 p {
    font-size: 24px;
    line-height: 39.24px;
    font-family: 'Pangram-Regular';
    font-weight: 400;
    width: 100%;
    max-width: 90%;
    color: #e2e2e2;
}
#section_2 .video-section {padding: 0 90px;}

#section_2 .video-section li {
    margin: 0px .5% 30px !important;
    width: 24% !important;
    position: relative;
}
.wptv_tile_length {
    display: none;
}

.wptv .wptv_tile_title {
    position: absolute;
    bottom: 30%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    color: #fff !important;
    font-size: 20px !important;
    transition: .5s;
    opacity: 0;
}
#section_2 .video-section li:hover .wptv_tile_title, #section_2 .video-section li:hover  .wptv_play_icon {
    opacity: 1 !important;
}
span.wptv_more_icon i {
    display: none !important;
}

.wptv .wptv_play_icon {
    opacity: 0;
    transition: .5s;
}
#section_2 .video-section li .wptv_tile_hero {
    cursor: pointer;
    background-position: center !important;
    width: 100% !important;
    height: auto !important;
    margin: 0;
    background-color: transparent !important;
    position: relative !important;
}
/*#section_2 .video-section li .wptv_tile_info {*/
/*    display: none !important;*/
/*}*/

.wptv.wptv_container ul ul {
    display: none;
}
.wptv .wptv_tile {
    margin: 0 !important;
}
/*#section_2 .video-section li .wptv_tile_hero span.wptv_play_icon, #section_2 .video-section li span.wptv_more_icon {*/
/*    display: none !important;*/
/*}*/
#section_3 h2 {
    width: 1230px;
    font-family: 'Pangram-Regular';
    font-weight: 900 !important;
    position: relative;
    margin: 0;
    letter-spacing: 10px;
    z-index: 9;
}
#section_3 h2:before {position: absolute;top: 8px;left: 0;content: '';background: #b9090f;width: 90px;height: 89px;z-index: -1;}
#section_2 h2:before {position: absolute;top: 8px;left: 0;content: '';background: #b9090f;width: 90px;height: 89px;z-index: -1;}
#section_3 p {
    font-size: 24px;
    line-height: 39.24px;
    font-family: 'Pangram-Regular';
    font-weight: 400;
    width: 100%;
    max-width: 90%;
    color: #e2e2e2;
}
body.home {
    background-position: bottom;
}
footer#sitefooter {
    background: #08063C !important;
    padding: 80px 0;
}
#section_4 h1 {
    font-size: 82px;
    line-height: 40px;
    font-family: 'Pangram-Regular';
    font-weight: 900 !important;
}
footer#sitefooter a.custom-logo-link img {
    margin: 0 auto;
    display: block;
    width: 100%;
    float: none;
}
footer#sitefooter a.custom-logo-link {
    padding: 0;
    margin: 0 auto 84px;
    display: block;
    text-align: center;
}
#primarysitefootermenu li a:hover {
    opacity: 1;
}
#primarysitefootermenu li a {
    font-size: 18px;
    line-height: 40px;
    color: #fff !important;
    opacity: .4;
    font-family: 'Pangram-Medium';
    transition: .5s;
}
#primarysitefootermenu-container {
    height: auto;
    margin-bottom: 118px;
}
.home #siteheader {
    height: 100vh !important;
}
footer#sitefooter h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}

#sitefooter ul {
    padding: 0;
    list-style: none;
    margin: 0;
    column-count: 2;
}
#sitefooter ul li, #sitefooter p {
    line-height: 30px;
}

#sitefooter ul.social li {
    display: inline-block;
    margin: 0 10px;
    font-size: 30px;
}
#sitefooter ul.social {
    margin: 120px auto 0;
    column-count: 1;
}
#section-1 h2 {
    margin-bottom: 70px;
    position: relative;
}
#section-1 h2:after {
    position: absolute;
    content: '';
    left: 0;
    margin: 0 auto;
    width: 156px;
    height: 8px;
    background: url(http://templates.tvstartup.com/kids/wp-content/uploads/sites/12/2021/02/after.png) no-repeat;
    bottom: -20px;
}
#sitefooter a, #sitefooter p {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    opacity: .4;
    text-decoration: none;
    font-size: 15px;
}
#section-2 h2 {
    margin-bottom: 90px;
    position: relative;
}
#section-2 h2:after {position: absolute;content: '';right: 0;margin: 0 auto;width: 232px;height: 8px;background: url(http://templates.tvstartup.com/kids/wp-content/uploads/sites/12/2021/02/after-2.png) no-repeat;bottom: -20px;}
#section-2 {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#section-1 .vc_row {
    position: relative;
    z-index: 9999;
}
#section-2 figure {
    background: rgb(255 255 255 / 20%) 0% 0% no-repeat padding-box;
    padding: 10px;
    border-radius: 10px;
}
#section-3 p {
    font-size: 16px;
    line-height: 30px;
    color: #08063C;
    opacity: .4;
    font-family: 'Roboto', sans-serif;
    margin: 20px auto 0;
}
#section-4 p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color: #08063C;
    font-family: 'Roboto', sans-serif;
    opacity: .4;
    max-width: 67%;
    margin: 0 auto;
}
#section-5 h2 {
    position: relative;
    margin-bottom: 50px;
}

#section-5 h2:after {position: absolute;content: '';left: 0;margin: 0 auto;width: 156px;height: 8px;background
    : url(http://templates.tvstartup.com/kids/wp-content/uploads/sites/12/2021/02/after.png) no-repeat;bottom: -20px;}
    #section-5 {}

#section-5 .qoute {
    margin: 100px auto;
}

#section-5 .desc p {
    font-size: 22px;
    line-height: 60px;
    color: #08063C;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    max-width: 90%;
}

#section-5  .pic {
    position: relative;
}

#section-5 .ab-box {
    position: absolute;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    left: -100px;
    top: 65%;
    padding: 50px;
    border-radius: 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 3px 10px 8px -8px rgb(0 0 0 / 75%);
}
#section-5 .ab-box .title {
    margin: 10px auto;
    font-size: 24px;
    line-height: 30px;
    color: #08063C;
}
#section-5 .ab-box h5 {
    font-size: 16px;
    line-height: 20px;
    font-family: 'Roboto';
}
.slick-list {
    padding: 0 !important;
    padding-bottom: 80px !important;
}
#section-5 button.slick-next {left: 5%;transform: rotateY(180deg);}

#section-5 .slick-arrow {
    position: absolute;
    background: transparent;
    border: 0;
    font-size: 0;
    background: url(http://templates.tvstartup.com/kids/wp-content/uploads/sites/12/2021/02/Group-150.png);
    height: 158px;
    width: 158px;
    top: 70%;
}
.page-template-contact-form .logo_menu {
    background: #08063C !important;
}

.page-template-contact-form .custom-logo {
    margin: 14px auto;
}
/* ===================Responsive ===================*/
@media screen and (min-width: 1000px) and (max-width: 1300px){

}

@media screen and (min-width: 1025px) and (max-width: 1300px){

}
@media screen and (min-width: 1441px) and (max-width: 1920px){

}
@media screen and (min-width: 1000px) and (max-width: 1100px){
    .accountactions ul li a {
        color: white;
        text-decoration: none;
        font-size: 17px;
        font-weight: bold;
        padding: 10px 24px;
        margin: 9px;
    }
    
    #primarysitemenu-container {
        display: table;
        padding-top: 33px;

    }
    
    #primarysitemenu .menu-item a {
        color: white;
        text-decoration: none;
        font-weight: bold;
        padding: 7px 35px;
        font-size: 17px;
    }
    
    .custom-logo-link {
        margin-top: 8px;
    }
}
/* 1600-1700px */
@media screen and (min-width: 1600px) and (max-width: 1700px) {
    .custom-logo {
        min-width: 0;
        margin: 30px auto 0;
    }
    #sec_1 h2:before {
        left: 258px;
    }
    #section_3 p {
        max-width: 100%;
    }
    #primarysitemenu li, #primarysitemenu li.current-menu-item a {
        padding: 0;
    }
    #section-5 .slick-arrow {
        top: 80%;
    }
}
/* 1500-1600px */
@media screen and (min-width: 1500px) and (max-width: 1599px) {
    .custom-logo {
        min-width: 0;
        margin: 30px auto 0;
    }
    #sec_1 h2:before {
        left: 223px;
    }
    #section_3 p {
        max-width: 100%;
    }
    #sec_1 .main:before {
        width: 100%;
        left: 20px;
    }
    #section_3 p {
        font-size: 22px;
    }  
    #primarysitemenu li, #primarysitemenu li.current-menu-item a {
        padding: 0;
    }  
}
/* 1300-1366-1500 */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
    .custom-logo {
        min-width: 0;
        margin: 30px auto 0;
    }
    #sec_1 h2:before {
        left: 170px;
    }    
    #section_3 p {
        max-width: 100%;
    }
    #sec_1 .main:before {
        left: 0;
        top: -40px;
    }
    #sec_1 .main .desc p {
        font-size: 16px;
    }
    #sec_1 .main {
        padding: 0 15px;
    }
    #section_3 p {
        font-size: 20px;
    }
    #primarysitemenu-container {
        padding-top: 38px;
    }
    #sec_1 .main h3 {
        max-width: 60%;
    }
    #section_2 h2 {
        width: 1130px;
        font-size: 50px !important;
        line-height: 60px !important;
        margin-top: 40px;
    }
    #section_2 h2:before {
        position: absolute;
        top: 2px;
        width: 64px;
        height: 59px;
    }
    #section_2 .video-section li .wptv_tile_hero {
        height: auto !important;
    }
    #section_3 {
        padding-top: 100px !important;
    }
    #section_2 {
        padding-top: 150px !important;
    }
    #sec_1 {
        padding-top: 200px !important;
    }
    header#siteheader {
        height: 100vh !important;
    }
    .bannercovertxt p {
        margin-bottom: 50px;
    }   
    #sec_1 p {
        max-width: 60%;
    }
    #sec_1 .main .desc p {
        max-width: 100%;
    } 
    #primarysitemenu li, #primarysitemenu li.current-menu-item a {
        padding: 0;
    }
    #section-5 .slick-arrow {
        top: 80%;
        left: -3%;
    }

}
/* 1100-1200px */
@media screen and (min-width: 1100px) and (max-width:  1299px) {
    .custom-logo {
        min-width: 0;
        margin: 30px auto 0;
    }
    #sec_1 h2:before {
        left: 118px;
    }
    #section_3 p {
        max-width: 100%;
    }
    #sec_1 .main:before {
        width: 100%;
        left: 20px;
    }
    #section_3 p {
        font-size: 18px;
    }
    #primarysitemenu-container {
        padding-top: 38px;
    }
    #sec_1 .main h3 {
        max-width: 60%;
    }
    #section_2 h2 {
        width: 1130px;
        font-size: 50px !important;
        line-height: 60px !important;
        margin-top: 40px;
    }
    #section_2 h2:before {
        position: absolute;
        top: 2px;
        width: 64px;
        height: 59px;
    }
    #section_2 .video-section li .wptv_tile_hero {
        height: auto !important;
    }
    #section_3 {
        padding-top: 100px !important;
    }
    #section_2 {
        padding-top: 150px !important;
    }
    #sec_1 {
        padding-top: 200px !important;
    }
    header#siteheader {
        height: 100vh !important;
    }
    .bannercovertxt p {
        margin-bottom: 50px;
        max-width: 70%;
    }
    #primarysitemenu .menu-item a {
        padding: 0 20px;
    }
    #sec_1 p {
        max-width: 67%;
    }
    #sec_1 .main .desc p {
        max-width: 100%;
        font-size: 16px;
    }
    #section_2 p {
        font-size: 20px;
    }
    #primarysitemenu li, #primarysitemenu li.current-menu-item a {
        padding: 0;
    }
    #section-5 .slick-arrow {
        top: 85%;
        left: -5%;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1100px){
    .accountactions ul li a {
        color: white;
        text-decoration: none;
        font-size: 17px;
        font-weight: bold;
        padding: 10px 24px;
        margin: 9px;
    }
    
    #primarysitemenu-container {
        display: table;
        padding-top: 33px;
    }
    
    #primarysitemenu .menu-item a {
        color: white;
        text-decoration: none;
        font-weight: bold;
        padding: 7px 35px;
        font-size: 17px;
    }
    
    .custom-logo-link {
        margin-top: 8px;
    }
    #primarysitemenu .menu-item a {
        padding: 0px 16px;
        font-size: 15px;
    }
    .custom-logo {
        margin: 30px auto;
        min-width: auto;
        width: 100%;
        height: auto;
    }  
    .accountactions li a {
        font-size: 15px !important;
    }
    
    .accountactions li:nth-child(2) a {
        padding: 10px 30px;
    }
    .bannercovertxt h1 {
        font-size: 83px;
    }
    .bannercovertxt p {
        max-width: 90%;
    }
    #sec_1 p {
        max-width: 78%;
    }
    #sec_1 h2:before {
        left: 60px;
    }
    #sec_1 .main h3 {
        max-width: 100%;
    }
    #sec_1 .main .desc p {
        max-width: 100%;
    }   
    #sec_1 .main:before {
        width: 100%;
    }
    #section_2 h2 {
        width: 900px;
        font-size: 40px !important;
        line-height: 70px !important;
    }
    #section_2 p {
        max-width: 100%;
        font-size: 18px;
        line-height: 30px;
    }
    #section_2 h2:before {
        left: -1px;
        top: 0;
        width: 56px;
        height: 60px;
    }
    #section_3 p {
        font-size: 15px;
        max-width: 100%;
        line-height: 30px;
    } 
    #section_4 .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 10px 15px;
    }
    #section_4 p {
        font-size: 15px;
    }
    #primarysitemenu li {
        padding: 0;
    }
    #primarysitemenu li {
        padding: 0;
    }
    
    #section-1 {
        padding-top: 50px !important;
        padding-bottom: 150px !important;
    }
    
    #section-3, #section-4 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    
    #section-4 p {
        max-width: 100%;
    }
    
    #section-5 .qoute {
        margin: 40px auto;
    }
    
    #section-5 .desc p {
        max-width: 100%;
        line-height: 30px;
    }
     
    
}
/* Ipad - 768px and Landspace Mode : 820px */

@media screen and (min-width: 100px) and (max-width:  949px) {
    #sitebannercontent {
        margin: 0 auto;
    }
    #mobilmenutoggle {
        display: none;
    }
    .bannercovertxt p {
        max-width: 70%;
    }
    #sitebannercontent {
        margin: 0 auto;
    }
    
    .bannercovertxt p {
        max-width: 70%;
    }
    
    #sec_1 h2 {
        font-size: 80px !important;
        letter-spacing: 0;
    }
    #sec_1 h2:before {
        left: -30px;
    }
    
    #sec_1 p {
        max-width: 100%;
    }
    
    #sec_1 {
        padding-top: 100px  !important;
    }
    
    #sec_1 .main {
        margin: 30px;
    }
    
    #sec_1 .vc_col-sm-4 {
        width: 100%;
        margin: 50px auto;
    }
    
    #section_2 {
        padding-top: 0 !important;
    }
    
    #section_2 .vc_col-sm-6 {
        width: 100%;
    }
    
    #section_2 h2 {
        font-size: 30px !important;
        line-height: 60px !important;
    }
    
    #section_2 h2:before {
        left: 0;
        width: 43px;
        height: 40px;
    }
    
    #section_3 {
        padding-top: 50px !important;
    }
    
    #section_3 .vc_col-sm-6 {
        width: 100%;
    }
    
    #section_3 h2 {
        font-size: 30px !important;
        line-height: 30px !important;
    }
    
    #section_3 h2:before {
        height: 30px;
        width: 40px;
        top: 0;
    }
    
    #section_3 p {
        max-width: 100%;
        font-size: 23px;
    }
    
    #section_4 h1 {
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 10px;
    }
    
    .middle-bg {
        width: 39px;
        height: 39px;
        left: 0;
        top: 13px;
    }
    
    #section_4 p {
        font-size: 17px;
        line-height: 30px;
    }
   
    .three-contact-section {width: 70%;float: none;margin: 0 auto;}
    
    .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 0px 30px;
    }
    
    footer#sitefooter a.custom-logo-link img {
        min-width: auto;
    }
    .custom-logo {
        min-width: auto;
    }
    .three-contact-section {
        width: 60% !important;
        margin: 0 auto !important;
        display: block !important;
        float: none !important;
    }
    #primarysitemenu li {
        padding: 0;
    }
    #section-2 h2 {
        font-size: 40px !important;
    }
    #section-3 h4 {
        font-size: 16px !important;
    }
    
    #section-3 p {
        font-size: 12px;
        line-height: 22px;
    }
    #section-3, #section-4 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .custom-logo {
        min-width: auto !important;
        text-align: center;
        margin: 30px auto;
    }
    #mobilmenutoggle{
        display: none;
    }
    #sitebannercontent {
        width: auto;
        margin: 0 auto;
    }
    #section-1 {
        padding-top: 50px !important;
    }
    #section-1 {
        padding-top: 50px !important;
    }
    
    #section-2 {
        margin-top: -280px !important;
        padding-top: 100px !important;
        padding-bottom: 50px !important;
    }
    
    #section-4 h2 {
        font-size: 36px !important;
        line-height: 40px !important;
    }
    
    #section-4 p {
        max-width: 100%;
        margin: 21px auto;
    }
    
    #section-5 .desc p {
        font-size: 13px;
        line-height: 23px;
    }
    #mobilmenutoggle {
        display: none !important;
    }
}

/* Mobile View */
@media screen and (min-width: 100px) and (max-width:  550px) {
    #mobilmenutoggle {
        display: block !important;
        left: 80% !important;
        border-radius: 0 !important;
        padding: 10px 15px !important;
        top: 29px !important;
    }
    
    .custom-logo-link {
        width: 85% !important;
    }
    
    #sitebannercontent {
        width: 100% !important;
    }
    
    .bannercovertxt h1 span {
        font-size: 10.69px !important;
        line-height: 20.36px !important;
    }
    
    .bannercovertxt p {
        max-width: 100% !important;
        font-size: 9.16px !important;
        line-height: 15.39px !important;
        margin: 0 auto 44px !important;
    }
    
    #sitebannercontent a {
        font-size: 10.69px !important;
        line-height: 15.39px !important;
        width: 120px !important;
        height: 35px !important;
    }
    
    #sitebannercontent a.bannertrailerbtn {
        width: 84px !important;
        height: 35px !important;
        padding: 20px !important;
    }
    
    .bannertrailerbtn i {
        font-size: 10px !important;
        line-height: 15px !important;
        padding: 0 10px !important;
    }
    #sitebannercontent h1 {
        font-size: 36.84px;
        margin: 0 !important;
    }
    #sec_1 {
        padding-top: 66px !important;
    }
    #sec_1 .vc_col-sm-4 {
        width: 100%;
        margin: 0 0;
    }
    #sitecontent {
        width: 100%;
        margin: 0 auto;
    }
    #sec_1 {
        padding-top: 66px !important;
    }
    
    #sec_1 h2 {
        font-size: 38.07px !important;
        line-height: 18.57px !important;
        text-align: left !important;
        letter-spacing: 0;
        margin-bottom: 29px;
    }
    
    #sec_1 h2:before {
        left: -17px;
        width: 43px;
        height: 42px;
        top: -17px;
    }
    
    #sec_1 p {
        font-size: 14px;
        line-height: 22px;
        text-align: left !important;
    }
    #sec_1 .main:before {
        left: 0;
        width: 0;
    }
    #sec_1 .main h3 {
        max-width: 100% !important;
        font-size: 34px;
    }
    
    #sec_1 .main .desc p {
        max-width: 100%;
    }
    
    #sec_1 {margin: 0 auto !important;padding: 0 !important;width: 100% !important;}
    .you-can-do-section {
        padding: 30px 30px 0;
    }
    #section_2 {
        padding: 100px 10px 0 !important;
    }
    #section_2 h2 {
        font-size: 38px !important;
        letter-spacing: 0;
        line-height: 63.84px !important;
        width: 100%;
    }
    #section_2 p {
        max-width: 100%;
        font-size: 14px;
        line-height: 23px;
    }
    .video-section {
        padding: 0 !important;
    }
    #section_2 .video-section li {
        width: 46% !important;
        float: left !important;
        margin: 0 2% !important;
    }
    #section_2 .video-section li .wptv_tile_hero {
        margin-bottom: 10px;
    }
    #section_3 h2 {
        font-size: 35px !important;
        letter-spacing: 0;
        line-height: 63.84px !important;
        width: 100%;
    }
    #section_3 h2:before {
        top: 0;
        height: 49px;
    }
    #section_3 p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
    }
    
    #section_4 h1 {
        font-size: 35px !important;
        letter-spacing: 0;
        line-height: 63.84px !important;
        width: 100%;
    }    
    #section_4 p {
        font-size: 14px;
        line-height: 23px;
        margin: 0;
        width: 100%;
    }
    #sitecontent .vc_row {
        padding: 0 10px;
    }
    .watch-app-section .wpb_column.vc_column_container.vc_col-sm-2 {
        display: block;
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .three-contact-section {
        width: 100% !important;
        margin: 0 !important;
        display: block !important;
        float: left !important;
    }
    footer#sitefooter a.custom-logo-link {
        margin-bottom: 50px;
    }
    footer #primarysitefootermenu li a {
        font-size: 12px;
        padding: 0 0 !important;
        margin: 0 !important;
    }
    
    footer #primarysitefootermenu li {
        display: block;
        float: left;
        width: 20%;
    }
    #primarysitefootermenu-container {
        margin-bottom: 50px;
    }
    .home #siteheader {
        height: 100vh !important;
    }
    .bannercovertxt img {
        margin: 0 auto;
        display: block;
    }
    .bannercovertxt p {
        margin: 0 auto;
        display: block;
        text-align: center;
        font-size: 13px !important;
        line-height: 23px !important;
    }
    .bannercovertxt {
        padding: 0 10px;
    }
    #sitebannercontent h1 {
        font-size: 42px;
        text-align: center;
    }
    #section-1 h2 {
        text-align: center !important;
        font-size: 30px !important;
        line-height: 40px !important;
    }
    #section-1 h2:after {
        margin: 0 auto;
        display: block;
        left: 0;
        right: 0;
    }
    #section-2 {margin-top: 0 !important;}

#section-1 {padding-bottom: 20px !important;}
#section-2 h2:after {
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

#section-2 h2 {
    text-align: center !important;
    font-size: 24px !important;
    line-height: 30px !important;
}
#section-4 {
    padding-top: 0 !important;
}
#section-4 p {
    font-size: 13px !important;
    line-height: 23px !important;
}
#section-4 h2 {
    font-size: 25px !important;
    line-height: 30px !important;
}
#section-5 {
    padding-top: 0 !important;
}
#section-5 h2:after {
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

#section-5 h2 {
    font-size: 25px !important;
    text-align: center !important;
    line-height: 30px !important;
}

#section-5 .qoute {
    margin: 20px auto;
}
#section-5 .desc p {
    max-width: 100%;
    margin: 20px auto;
}
#section-5 .ab-box {
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}
#section-5 button.slick-next {
    right: 0 !important;
    left: auto;
}

#section-5 .slick-arrow {
    top: 100%;
}
#sitefooter ul.social {
    margin: 20px auto;
    text-align: center;
}
footer#sitefooter h3 {
    margin-top: 30px;
}
footer#sitefooter {
    padding-bottom: 0;
}
#contactForm {
    margin: 50px auto;
    width: 100%;
}
.form-left {
    width: 100% !important;
}
.form-right {
    width: 100% !important;
}
#contactForm {
    display: block !important;
}
.cf-banner-headline {
    font-size: 25px !important;
    line-height: 35px !important;
    padding-bottom: 20px !important;
    padding: 0 !important;
}
.contact-banner-text {
    position: relative !important;
    width: 100% !important;
    top: -80px;
}
.cf-banner-text {
    font-size: 13px !important;
    line-height: 23px !important;
}
#contactForm li {
    width: 100%;
}
}
@media screen and (min-width: 1300px) and (max-width: 1499px) {
    #primarysitemenu .menu-item a {
        padding: 7px 25px;
    }
}
/*media quiries*/
@media screen and (max-width: 1780px) {
    .accountactions ul li a {
    color: white;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 24px;
    margin: 9px;
}

#primarysitemenu-container {
    display: table;
    padding-top: 33px;
}

#primarysitemenu .menu-item a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 7px 35px;
    font-size: 17px;
}

.custom-logo-link {
    margin-top: 18px;
}

.custom-logo {
    width: 100%;
    float: left;
    min-width: 200px;
    padding-top: 5px;
}
}

@media screen and (max-width: 1100px) { 
    #primarysitemenu-container {
        float: none;
        margin: 0 auto;
        width: 100%;
        background: #dc00bf;
        margin-top: 17px;
        padding-top: 19px;
        padding-bottom: 30px;
    }
    .home #siteheader {
        height: 900px !important;
    }
#primarysitemenu-container #primarysitemenu {
    display: table;
    margin: 0 auto;
}

.custom-logo-link {
    float: none;
    margin: 0 auto;
}

.logo_menu > div {
    width: 100%;
}

.accountactions{
    float: none;
    margin: 0 auto;
}

#sitebannercontent {
    width: 100%;
    color: white;
    margin: 165px 0 0 30px;
    font-size: 1.5em;
}

header#siteheader {
    height: unset !important;
    background-size: cover;
    background-position: center;
}

#sitebannercontent h1 {
    font-size: 57px;
}
}



@media screen and (max-width: 800px) { 
    #primarysitemenu-container {
        display: none;
    }
    
    #mobilmenutoggle {
        display: block;
    }

    .sitemobilemenu-section {
        display: block;
    }
    
    .accountactions {
        display: none;
       /* clear: both;
        width: 100%;
        margin-top: 87px;
        background: #000000;
        padding-top: 18px;
        padding-bottom: 18px;*/
    }
    
    .accountactions ul {
        display: table;
        margin: 0 auto;
    }
    
    .custom-logo-link {
        width: 240px;
        margin: 0 auto;
    }
    
    #sitemobilemenu {
        text-align: center;
        background: black;
        border-top: 2px solid #de0d1f;
        border-bottom: 2px solid #de0d1f;
    }
    
    #sitemobilemenu li {
        padding: 10px 20px;
        text-align: left;
    }
    
    #sitemobilemenu a {
        text-decoration: none;
        font-weight: bold;
        font-size: 15px;
    }
}

@media screen and (max-width: 550px) { 
    #mobilmenutoggle {
        margin-right: 35px;
    }
    
    #sitebannercontent h1 {
        font-size: 45px;
    }
    
    h1 {
        font-size: 45px;
    }
    
    #sitebannercontent {
        width: 93%;
        color: white;
        margin: 120px 0 0 10px;
        font-size: 1.5em;
        text-align: center;
    }

    .middle-bg {
        width: 48px;
        height: 48px;
        bottom: 8px;
    }
}

@media (max-width: 320px) {
    h1 {
        font-size: 34px;
    }
}

@media (min-width: 321px) and (max-width: 480px) {
    h1 {
        font-size: 36px;
    }
    .huge-bg {
        width: 82% !important;
        height: 100% !important;
    }
    .where-watch-section h1 {
        font-size: 26px;
    }
    .where-watch-section .middle-bg {
        bottom: 0px;
    }
    .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 16px 11px 1px !important;
    }
    .three-contact-section a {
        padding: 14px 38px !important;
    }
    .bannertrailerbtn {
        margin: 12px 0;
    }
}

@media (max-width: 767px) {
    #sitebannercontent {
        width: 70%;
        padding: 0;
        margin: 230px auto 0;
        text-align: left;
    }
    .video-section .wptv .wptv_cat_title {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .video-section .wptv .wptv_tile {
        margin-left: 0 !important;
        margin-right: 20px !important;
    }
    #sitecontent .vc_empty_space {
        height: 12px !important;
    }
    .you-can-do-section {
        text-align: left;
    }
    .three-images-section .vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 15%;
    }
    .huge-bg {
        width: 80%;
        height: 90%;
        top: -30px;
        left: 30px;
    }
    .three-images-section h2 {
        width: 40%;
    }
    .where-watch-section {
        text-align: left;
    }
    .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 30px 30px 1px;
        margin-bottom: 30px;
    }
    .three-contact-section.vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 767px) {
    #primarysitefootermenu {
        width: 100%;
        text-align: center;
    }
    #primarysitefootermenu li {
        float: none; 
        display: table-cell;
    }
    @media (min-width: 480px) {
        #primarysitefootermenu li a {
            font-size: 15px;
            padding: 12px;
        }
    }
    @media (max-width: 479px) {
        #primarysitefootermenu li a {
            font-size: 12px;
            padding: 10px;
        }
    }
}

@media (min-width: 768px) {
    .you-can-do-section {
        text-align: center;
    }
    .three-images-section .vc_column_container>.vc_column-inner {
        padding-left: 13%;
        padding-right: 13%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 53px;
    }
}

@media (min-width: 992px) and (max-width: 1680px) {
    .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 40px 20px 20px 20px;
    }
    .three-contact-section h2 {
        font-size: 22px;
    }
    .three-contact-section p {
        font-size: 14px;
    }
}

@media (min-width: 1681px) {
    .three-contact-section-wrapper {
        padding-left: 5%;
        padding-right: 5%;
    }
    .three-contact-section h2 {
        font-size: 28px;
    }
    .three-contact-section .vc_column-inner>.wpb_wrapper {
        padding: 40px 40px 10px 40px;
    }
}